<h1>{{ 'Dzień dobry!'|trans }}</h1>

<p>{{ 'Aby zresetować swoje hasło, proszę kliknąć w poniższy link:'|trans }}</p>

<a href="{{ url('app_reset_password', {token: resetToken.token}) }}">{{ url('app_reset_password', {token: resetToken.token}) }}</a>

<p>{{ 'Ten link jest ważny'|trans }} {{ tokenLifetime|date('g') }} {{ 'godzin(y)'|trans }}.</p>

<p>{{ 'Pozdrawiamy'|trans }}</p>
